algorithm: MLP
criterion: Calibration
criterion_final:
- 0.0603361576795578
dataset: hERG
hparams:
  batch_size: 128
  lr: 7.160392710697518e-07
  weight_decay: 0.01
representation: WHIM
seed: 7
test_calibration_Brier score_0: 0.03665488213300705
test_calibration_Brier score_1: 0.036623433232307434
test_calibration_Brier score_2: 0.036671508103609085
test_calibration_Brier score_final: 0.03665488213300705
test_performance_AUROC_0: 0.3846801519393921
test_performance_AUROC_1: 0.3859427571296692
test_performance_AUROC_2: 0.38510099053382874
test_performance_AUROC_final: 0.3846801519393921
train_val_split: Perimeter
trial_seed: 2879
val_calibration_Brier score_0: 0.06125374883413315
val_calibration_Brier score_1: 0.058500777930021286
val_calibration_Brier score_2: 0.06125394627451897
val_calibration_Brier score_final: 0.06125374883413315
val_performance_AUROC_0: 0.30250784754753113
val_performance_AUROC_1: 0.25319865345954895
val_performance_AUROC_2: 0.30250784754753113
val_performance_AUROC_final: 0.30250784754753113
